PRODUCT STUDIO
Зображення товару1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Комутатор
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS108T-100EUS Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Максимальна пропускна здатність порту
16 Gbit/s
Діапазон MTBF
108016 Годин
Декларації про відповідність
Непрацюча вологість
Діапазон робочої вологості
0 - 90%
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Підтримка керування Akis
Так
Тип клавіші
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Кеш пакунку
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493
Журнал подій системи
Так
Резервне копіювання та передача
Так
®